/*  ----------------------------------------------------------- */
/*  Feuilles de styles des squelettes par defaut pour SPIP 1.9  */
/*  ----------------------------------------------------------- */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */
body {
	background: #FFF;
	margin: auto;
	text-align: left;
	font-size: 1em;
	color: #333;
}

img, table { margin: 0; padding: 0; border: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: normal; }

/*  ------------------------------------------
/*  Disposition a l'ecran des blocs principaux
/*  ------------------------------------------ */
#page {
	width: 780px; /* ancho de la zona central */
	border: 1px solid #000; /* borde de la zona central */
	border-top:0px;
	margin:  auto; /* centra el contenido verticalmente respecto a la ventana*/
	padding: 0px;
	background-color: #FFF; /* color de fondo de la zona central de la pagina */
	text-align:left;
}

#conteneur { width: 100%; }

#conteneur #contenu {
	float: left;
	width: 33em;
}

#conteneur #navigation {
	float: right;
	width: 12em;
	text-align: center;
}

/* Blocs du contenu (c-a-d. la colonne principale) */
#contenu .contre-encart {
	float: left;
	width: 21em;
}

#contenu .encart {
	float: right;
	width: 11em;
	margin: 0;
	margin-bottom: 1em;
}

/* Fil d'Ariane */
#hierarchie {
	clear: both;
	font-size: 0.77em; }

/* Pied de page */
#pied {
	clear: both;
	width: 100%;
	margin-top: 4em;
	border-top: 1px dotted #CCC;
	padding: 2px;
	text-align: center; }
#pied small { font-size: 0.77em; }
#pied img { vertical-align: bottom; }

/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/*  ------------------------------------------
/*  Typographie generale du site
/*  ------------------------------------------ */

/* Typo pour les menus et la navigation */
body, #navigation, .encart, .formulaire_spip {
	font-family: Verdana, Tahoma, Arial, sans-serif; }

/* Typo pour le contenu */
#contenu {
	font-family: "Trebuchet MS", Helvetica, sans-serif; }

/* Typo pour les citations et extraits introductifs */
q, blockquote, .liste-articles li .texte, h3.spip, .voirskel {
	font-family: Georgia, Times, serif; }


/*  ------------------------------------------
/*  Habillage des menus et de la navigation
/*  ------------------------------------------ */

/*  Habillage general des menus de navigation
---------------------------------------------- */

.menu-titre {
	padding: 0.2em 0.4em;
	border-bottom: 1px dotted #CCC;
	text-align: center;
	font-weight: bold;
}

#navigation p, .encart p { margin: 0; padding: 0.2em 0.7em; text-align: left;  }
#navigation ul, .encart ul { margin: 0; padding: 0.2em 0; text-align: left; list-style: none; }
#navigation li, .encart li { margin: 0; padding: 0 0.7em; }

/*  ------------------------------------------
/*  Habillage du contenu
/*  ------------------------------------------ */

/*  Cartouche et titraille
---------------------------------------------- */
.cartouche { margin-bottom: 2em; }

.cartouche .titre {
	font-size: 1.27em;
	font-weight: bold;
	color: #000; }
#contenu .surtitre, #contenu .soustitre { font-size: 0.82em; }

.cartouche .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px; }

.cartouche p { margin: 0; padding: 0; clear: left; }
.cartouche small { font-size: 0.71em; }

.cartouche .traductions { font-size: 0.71em; }
.cartouche .traductions * { display: inline; }
.cartouche .traductions li { padding-left: 1em; }


/*  Mise en forme des textes du contenu
---------------------------------------------- */

.texte { color: #000; font-size: 0.96em; }

.ps, .notes {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
.ps { font-size: 0.82em; }
.notes { clear: both; font-size: 0.77em; }
.ps h2, .notes h2 { font-size: 1.19em; font-weight: bold; }

/*  Portfolio
---------------------------------------------- */
#documents_portfolio {
	clear: both;
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }

#document_actif { margin-top: 1em; }

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }
#documents_joints ul { margin: 0; padding: 0; list-style: none; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

/* Listes d'articles et extraits introductifs
----------------------------------------------- */
.liste-articles ul { margin: 0; padding: 0; list-style: none; }

.liste-articles li .titre {
	font-size: 1.03em;
	font-weight: bold; }

.liste-articles li .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px;
	clear: right; }

.liste-articles li p { margin: 0; padding: 0; }

.liste-articles li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0; }

.liste-articles li small {
	display: block;
	font-size: 0.71em; }

.liste-articles li .texte {
	margin-top: 5px;
	margin-bottom: 2em;
	border: 1px solid #CCC;
	padding: 0.9em;
	font-size: 0.82em;
	line-height: 1.4em; }

.pagination { font-size: 0.90em; }

/*  ------------------------------------------
/*  Habillage specifique du plan du site
/*  ------------------------------------------ */

.page_plan .cartouche { display: none; }

.page_plan #contenu h2 {
	clear: both;
	background: #EEE;
	border: 1px solid #CCC;
	padding: 0.5em;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: center; }

.page_plan #contenu .contre-encart ul {
	display: block;
	clear: left;
	margin-top: 0;
	margin-bottom: 1em;
	padding-top: 0; }
.page_plan #contenu .contre-encart li {}

/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */



/* Boutons */
.spip_bouton { text-align: right; }
.spip_bouton input { float: right; }

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #e86519; }
fieldset.reponse_formulaire { border-color: #e86519; font-weight: normal; }

/* Previsualisation du message */
fieldset.previsu { padding: 1em; }

/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }

/* Choix des mots-clefs */
ul.choix_mots { float: left; width: 47%; margin: 0; padding: 0; list-style: none; } 
ul.choix_mots label { display: inline; }

/*  ------------------------------------------
/*  Habillage des petitions
/*  ------------------------------------------ */

#signatures { clear: both; font-size: 0.77em; }

#signatures h2 {
	padding: 0.5em;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold; }

#signatures table { width: 100%; margin: 1em 0; }
#signatures thead { display: none; } /* On n'affiche pas les titres du tableau */

#signatures td.signature-date {
	background: #E4F0F0;
	padding: 0.5em;
	white-space: nowrap; }

#signatures td.signature-nom {
	background: #ECF4F4;
	padding: 0.2em;
	text-align: center;
	font-weight: bold; }

#signatures td.signature-message {
	background: #F4F8F8;
	padding: 0.4em;
	font-size: 0.96em; }

/*  ------------------------------------------
/*  Couleurs des liens
/*  ------------------------------------------ */
a { text-decoration: none; color: #333; }
a:hover { text-decoration: underline; }